Subject: [PATCH v1 1/2] dt-bindings: modify document of Rockchip power domains

From: [email-masked] (Kevin Hilman)
Date: Fri, 18 Mar 2016 09:18:51 -0700

Elaine Zhang <[email-masked]> writes:

> Add qos example for power domain which found on Rockchip SoCs.
> These qos register description in TRMs
> (rk3036, rk3228, rk3288, rk3366, rk3368, rk3399) looks the same.

This should describe in more detail what "qos" is in this context.  At
first glance, it's just a range of registers that lose context that need
to be saved/restored.

Kevin